Is there any "step by step" article on how to update our APIv1?


#1

I have been searching all over the internet for some source that helps API users update their widgets. I can not find anything! All I find is documentation talking about the new APIv1.1. Can anyone help me out with upgrading from v1 to v1.1?